/*
L'ascii-art in questo file è per sfruttare la "minimap" nell'editor (komodo e sublime text)
Font usati: "Big Money-nw"
http://patorjk.com/software/taag/
*/
/* 
$$$$$$$\  $$$$$$$$\  $$$$$$\  $$$$$$$$\ $$$$$$$$\ 
$$  __$$\ $$  _____|$$  __$$\ $$  _____|\__$$  __|
$$ |  $$ |$$ |      $$ /  \__|$$ |         $$ |   
$$$$$$$  |$$$$$\    \$$$$$$\  $$$$$\       $$ |   
$$  __$$< $$  __|    \____$$\ $$  __|      $$ |   
$$ |  $$ |$$ |      $$\   $$ |$$ |         $$ |   
$$ |  $$ |$$$$$$$$\ \$$$$$$  |$$$$$$$$\    $$ |   
\__|  \__|\________| \______/ \________|   \__|   
RESET
*/
html{font-family:arial, verdana, sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a{background:transparent;color:#069;}
a:active,a:hover{outline:0;}
a:hover {text-decoration: underline !important; }
abbr[title]{border-bottom:1px dotted;}
dfn{font-style:italic;}
h1{font-size:2em;margin:.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type=button],/* 1 */
input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input{line-height:normal;}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto;}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}
table{border-collapse:collapse;border-spacing:0;}
td,th{padding:0;}
b,strong,optgroup{font-weight:700;}
pre,textarea{overflow:auto;}
button::-moz-focus-inner,input::-moz-focus-inner,legend{border:0;padding:0;}
/* FINE RESET *******************************************************************/









/* 
 $$$$$$\  $$$$$$$\  $$$$$$$\  $$$$$$\ $$$$$$$$\ $$$$$$$$\ 
$$  __$$\ $$  __$$\ $$  __$$\ \_$$  _|\__$$  __|$$  _____|
$$ /  \__|$$ |  $$ |$$ |  $$ |  $$ |     $$ |   $$ |      
\$$$$$$\  $$$$$$$  |$$$$$$$  |  $$ |     $$ |   $$$$$\    
 \____$$\ $$  ____/ $$  __$$<   $$ |     $$ |   $$  __|   
$$\   $$ |$$ |      $$ |  $$ |  $$ |     $$ |   $$ |      
\$$$$$$  |$$ |      $$ |  $$ |$$$$$$\    $$ |   $$$$$$$$\ 
 \______/ \__|      \__|  \__|\______|   \__|   \________|
SPRITE - creati con spritepad ma personalizzati
spritepad.wearekiss.com/
*/
.sprite-freccia_articolo_sx,.sprite-freccia_articolo_dx,.sprite-freccia_slider_dx,
.sprite-freccia_slider_sx,.sprite-mdigital,.sprite-quickmap_close,.sprite-quickmap_open,
.sprite-badge_articolo,.sprite-badge_foto,.sprite-badge_fotogallery,.sprite-badge_video,
.sprite-badge_articolo_small,.sprite-badge_fotogallery_small,.sprite-badge_foto_small,
.sprite-badge_video_small,.sprite-fumetto_commenti,.sprite-stampa,.sprite-logo_small,
.sprite-m_multimedia,.sprite-facebook25x25,.sprite-rss25x25,.sprite-google-plus25x25,
.sprite-twitter25x25,.sprite-lente_bianca,.sprite-foto_placeholder,.sprite-default_avatar,
.sprite-pollice_su,.sprite-pollice_giu,.sprite-fblike,.sprite-fbconsiglia,.sprite-testatina_videotv {
    background:url(/img/sprites_v10.png) no-repeat;
    /* aggiunto a mano */
    display: inline-block;
    overflow: hidden;
    text-indent: -10000px;
    /* fine aggiunta */
}
.sprite-freccia_articolo_sx{background-position:0 -77px;width:30px;height:70px;}
.sprite-freccia_articolo_dx{background-position:-32px -77px;width:30px;height:70px;}
.sprite-freccia_slider_dx{background-position:0 -149px;width:26px;height:57px;}
.sprite-freccia_slider_sx{background-position:-29px -149px;width:26px;height:57px;}
.sprite-mdigital{background-position:0 -211px;width:66px;height:33px;}
.sprite-quickmap_close{background-position:-64px -77px;width:120px;height:25px;}
.sprite-quickmap_open{background-position:-64px -103px;width:120px;height:25px;}
.sprite-badge_articolo{background-position:-65px -130px;width:50px;height:50px;}
.sprite-badge_fotogallery,.sprite-badge_foto{background-position:-117px -130px;width:50px;height:50px;}
.sprite-badge_video{background-position:-169px -130px;width:50px;height:50px;}
.sprite-badge_articolo_small{background-position:-134px -50px;width:25px;height:25px;}
.sprite-badge_fotogallery_small,.sprite-badge_foto_small{background-position:-161px -50px;width:25px;height:25px;}
.sprite-badge_video_small{background-position:-188px -50px;width:25px;height:25px;}
.sprite-fumetto_commenti{background-position:-71px -211px;width:47px;height:36px;}
.sprite-stampa{background-position:-121px -211px;width:39px;height:34px;}
.sprite-logo_small{background-position:0 0;width:210px;height:50px;}
.sprite-m_multimedia{background-position:-109px -50px;width:23px;height:23px;}
.sprite-facebook25x25{background-position:-81px -50px;width:25px;height:25px;}
.sprite-rss25x25{background-position:-54px -50px;width:25px;height:25px;}
.sprite-google-plus25x25{background-position:-27px -50px;width:25px;height:25px;}
.sprite-twitter25x25{background-position:0 -50px;width:25px;height:25px;}
.sprite-lente_bianca{background-position: -188px -78px;width: 31px;height: 31px;}
.sprite-foto_placeholder{background-position: -163px -185px ;width: 60px;height: 60px;}
.sprite-default_avatar{background-position: 0 -250px;width: 50px;height: 50px;}
.sprite-pollice_su{background-position: -65px -185px;width: 15px;height: 16px;}
.sprite-pollice_giu{background-position: -114px -185px;width: 15px;height: 16px;}
a:hover .sprite-pollice_su{background-position: -84px -185px;width: 15px;height: 16px;}
a:hover .sprite-pollice_giu{background-position: -133px -185px;width: 15px;height: 16px;}
.sprite-fblike{background-position: -50px -250px;width: 70px;height: 20px;}
.sprite-fbconsiglia{background-position: -50px -272px;width: 76px;height: 20px;}
.sprite-testatina_videotv{background-position: 0 -300px;width: 150px;height: 27px;}
/* FINE SPRITES **************************************************************************/











/* 
$$\        $$$$$$\ $$\     $$\  $$$$$$\  $$\   $$\ $$$$$$$$\ 
$$ |      $$  __$$\\$$\   $$  |$$  __$$\ $$ |  $$ |\__$$  __|
$$ |      $$ /  $$ |\$$\ $$  / $$ /  $$ |$$ |  $$ |   $$ |   
$$ |      $$$$$$$$ | \$$$$  /  $$ |  $$ |$$ |  $$ |   $$ |   
$$ |      $$  __$$ |  \$$  /   $$ |  $$ |$$ |  $$ |   $$ |   
$$ |      $$ |  $$ |   $$ |    $$ |  $$ |$$ |  $$ |   $$ |   
$$$$$$$$\ $$ |  $$ |   $$ |     $$$$$$  |\$$$$$$  |   $$ |   
\________|\__|  \__|   \__|     \______/  \______/    \__|   
*/
body {
    background: #f2f2f2;
}
.clearboth {
    clear: both;
}
#header-wrapper {
    background: #e7e7e7;
    margin-bottom: 0px;
    padding-top: 1px; /* e 51 pixel siano.. */
    border-bottom: 1px solid #dfe0e0;
}

#header-wrapper,
#leaderboard-wrapper,
#menu-wrapper,
#center-wrapper,
#quickmap-wrapper,
#footer-wrapper {
    text-align: center;
}

#header-wrapper > div,
#menu-wrapper > div,
#center-wrapper > div,
#quickmap-wrapper > div,
#footer-wrapper > div {
    width: 994px;
    box-sizing: border-box;
    text-align: left;
    margin: 0 auto;
}


#header {
    position: relative;
    height: 50px;
}
#header .left {
    position: absolute;
    left: 5px;
    top: 0;
}
#header .center {
    position: absolute;
    left: 50%;
    width: 400px;
    margin-left: -200px;
    text-align: center;
}
#header .right {
    position: absolute;
    right: 5px;
    top: 0;
}

#header .left > a {
    margin: 12px 5px;
}
#header .right a.sprite-mdigital {
    margin-top: 9px;
    margin-right: 5px;
}

.oas_placeholder[data-pos=Frame2] {
    margin-top: 0px;
    margin-bottom: 0px;
}
.oas_placeholder[data-pos=Position1] {
    margin-top: -35px;
}
/* dimensioni minime se credo che siano pieni */
.oas_placeholder.notempty[data-pos=Bottom] {
    min-height: 45px;
}
.oas_placeholder.notempty[data-pos=Bottom2],
.oas_placeholder.notempty[data-pos=BottomRight],
.oas_placeholder.notempty[data-pos=Middle1] {
    min-height: 250px;
}


#leaderboard-wrapper {
    margin: 10px 0;
}

#menu {
    font-size: 12px;
}
#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
    background: #d7e0ed;
    max-height: 35px;
}
#menu .secondo_livello {
    width: auto;
}
#menu-wrapper .wrapper-secondo_livello,
#menu-wrapper .uppermenu-wrapper {
    transition: 0.2s;
}
#menu .wrapper-secondo_livello,
#menu ul.secondo_livello,
#menu ul.primo_livello li.active {
    background: #f2f6fc;
}
#menu ul li {
    display: table-cell;
    text-align: center;
    border-right: 1px solid #f2f6fc;
}
#menu a {
    color: #000;
    text-decoration: none;
    display: block;
    padding: 10px 4px;
    white-space: nowrap;
}

#menu li.HOME {
    padding: 0 3px;
}

#menu .secondo_livello a {
    color: #626161;
    padding: 10px 7px;
}
#menu .active a {
    color: #a40000;
}

#menu-wrapper.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background: #f2f6fc;
    z-index: 999;
}
#menu-wrapper.fixed li.HOME a {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAaCAYAAADfcP5FAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc2Q0M0QUEwOTE1NjExRTI5NTgxQjkxQzYyMkJFQkRCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjc2Q0M0QUExOTE1NjExRTI5NTgxQjkxQzYyMkJFQkRCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzZDQzRBOUU5MTU2MTFFMjk1ODFCOTFDNjIyQkVCREIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzZDQzRBOUY5MTU2MTFFMjk1ODFCOTFDNjIyQkVCREIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz67S1/1AAAEN0lEQVR42sxXXWiTZxR+vvx1bdJoVrpVu9oftL2R6aIyN4dYsM6heCF4JbgGRAdSmBci9cLLFn8YA1G04EWRibLijaRz1t5sF8XRbkNUtNXVaqvV1nZtjM1/9py33zeS2tgviRceePIl+d7vvE/Oec45b7RkMon3yWyZbvykaZluOYhPiQbCS9QSZfq9UaKf+JPoIm4Rkfmc7M4QCC1ThDIQWkMcIL5JIZHJhNwvxGmizywhi8lI2ol9xM+EzwQZ6Gt8+jP7dB+5pyzFCojviSMJwB2XsBJWwviN8jmhfydmrNF/bTVxgvAQPxLhfAl9a5ApXrYMJevWITQ+joneXjgWL4aloABhfi7ivZe3bytSJStXIjQ2huDz5wZJt/ggJom2fAiJaJuFjKuiAl9euICPNm5EIhJBcGgIcV7/aW/Hh16vwm+7dsFZXo4vzp/H02vX0HvwIKJTU4YvIdVM9Oqiz1pDkvMmokpS4Fm9GqUbNmD63j0E+vuRTCQQHBxEfGYGdpcL7tparDl+HE5GKh4KocbnQ90B6p/FkSLfKt2nPRdCUtrbjEVCZODsWXQ3NKBz/Xr0+HxqUSIcxp2WFhU1h8ejInP35MlZ50xn4s1q2qb7zprQ10QpdLFODwzgr8OH8Xp4GKFgEDV79qB8+3YqOzkbhXhcpVCzWhVJsWQsNp/fUt131oS8aQ1LOhyJJPUqkjQJGUWEKTIIyHvNtmCteHMR9Yp5heV04pOtW7GIlaQ2t9uxZMsWWHh1VVejbPNmmBhGK3KJUFrzS+pRqmtqwqaODiVyEbSVOqlm+iQqzspKlUpt4flYlguhN8wqqaBe+tvaMH3//qxoo1E87exUVRcaHcWI3498xrVlgVmUpiHZ9M6xY/h9/36M9/TAxvSJhh5dvKiEPMVKHLp8mZw1mJhzWRMamPtFnIRihDxUuHQpIpOTePXwIexut4qcwOJw/L9eopc06dsMobRuKrPKxs2KSeQDpkr6zR/U00RfH2zFxUrUtqIiWLnGiJAQ1Uz4NkvoV2LMIOOiYD8/dw711MtXly7hFfvSs64u1b2tJCL9qWTtWtQ0NiIukWELWL53Lyp27FDPp9iY7jvrspfDlZ9ojPKlcudOtZmYZ9UqLGHHDjx4gCdXruDumTOIM1qftbbiXw7Yx9evw11Xh4/r6zEzMjI3Sn7dd9aEhMcpYhPDWBWemECMjfHv5mYEOMOcHLZSVc9u3EAkEMDw1at4efMmQi9eqMZ56+hRWAsLEaLOUtLwSPcZzXXaS65buejE444OtxwzRru7EZaGmJJz4xz0mmSMs1KMa6JECplp8fU2/Zg9D7VzE080GDwy5Pe7rW95yDKnTWjpZFrEVz59yDCZlD/Q+SESGdSy73WDxCHxsdBp0WyEDD216Yf1d3LIz5eQYeL4u3fxNyiTae/bH8X/BBgAXSyanB6er4IAAAAASUVORK5CYII=') no-repeat center center;
    text-indent: -10000px;
    min-width: 35px;
    /* con questa regola ff ha problemi overflow: hidden; */
}
#menu-wrapper.fixed .wrapper-secondo_livello,
#menu-wrapper.fixed .uppermenu-wrapper {
    height: 0;
    overflow: hidden;
}
#menu-wrapper.fixed:hover .wrapper-secondo_livello {
    height: 35px;
}

#menu .wrapper-secondo_livello.sub-EDLOCALI {
    border-top: 1px solid #dfe0e0;
    background: #f2f2f2 !important;
    border-bottom: 1px solid #dfe0e0;
    margin-top: 4px;
}
#menu-wrapper.fixed .wrapper-secondo_livello.sub-EDLOCALI {
    margin-top: 0;
}
#menu-wrapper.fixed:hover .wrapper-secondo_livello.sub-EDLOCALI {
    margin-top: 4px;
}
#menu ul.menu_edizioni_locali {
    background: transparent;
    width: 75%;
    margin: 0 auto;
}
#menu .menu_edizioni_locali a {
    font-weight: bold;
    font-size: 14px;
}
#menu .wrapper-secondo_livello.sub-EDLOCALI .secondo_livello {
    width: 75%;
    margin: 0 auto;
    background: transparent;
}
#menu .wrapper-secondo_livello.sub-EDLOCALI ul.secondo_livello a {
    color: #069;
}
#menu .wrapper-secondo_livello.sub-EDLOCALI ul.secondo_livello .active a {
    color: #a40000;
}
/*
#menu-wrapper.fixed:hover #menu .wrapper-secondo_livello.sub-ROMA {
    height: 80px;
}*/

#menu .uppermenu_locali {
    width: 55%;
    float: left;
    background: #fff;
}
#menu .uppermenu_speciali {
    width: 30%;
    float: right;
    background: #fff;
}
#menu {
    background: #fff;
}
#menu .uppermenu_locali a {
    color: #626161;
}
#menu .uppermenu_speciali a {
    color: #069;
}

#menu .uppermenu_locali li.HOME {
    display: none;
}

#menu .primo_livello {
    clear: both;
}

#menu .primo_livello.locali {
    width: 68%;
    float: left;
    clear: left;
}
#menu .primo_livello.speciali {
    width: 32%;
    background: #e7e7e7;
    clear: none;
}
#menu .primo_livello.speciali a {
    color: #069;
}


/* se c'è la skin il menu fisso non è al 100% */
body.skinned #menu-wrapper.fixed {
    box-shadow: none;
    background: transparent;
}
body.skinned div#header {
    background: #e7e7e7;
}
body.skinned div#header-wrapper {
    border-bottom: 0;
    background: transparent;
}
body.skinned div#menu {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background: #fff;
}


.oas_placeholder {
}



#center-wrapper > #center {
    background: #fff;
    padding: 15px 17px;
}

#center > #main {
    width: 640px;
    float: left;
}
#center > #right {
    width: 300px;
    float: right;
}

div.breadcrumbs {
    display: inline-block;
    font-size: 11px;
    color: #606060;
    line-height: 30px;
    padding: 5px 0;
}
div.breadcrumbs a {
    text-decoration: none;
    color: #000;
}
div.breadcrumbs a.sezione {
    color: #069;
}
div.breadcrumbs a.sottosezione {
    color: #a40000;
}


#right > * {
    margin-bottom: 20px;
}



#footer {
    font-size: 11px;
    padding: 20px 15px 60px 15px;
    line-height: 24px;
}
#footer-wrapper {
    background: #e7e7e7;
}
#footer a {
    color: #000;
    text-decoration: none;
}

#footer .left {
    float: left;
    clear: left;
}
#footer .right {
    float: right;
    clear: right;
}
/* FINE STILI BASE ************************************************************************/











/* Searchbox */
.searchbox {
    display: inline-block;
    float: right;
    margin: 5px 0;
}
.searchbox input[type="text"] {
    width: 180px;
    background-color: #e5e5e5;
    border: 0;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 10px 0 0 10px;
    vertical-align: bottom;
    padding: 5px 10px;
    outline: none;
}
.searchbox input[type="submit"] {
    background-color: #c8c8c8;
    border: 0;
    height: 30px;
    text-indent: -1000px;
    overflow: hidden;
    width: 34px;
    border-radius: 0 10px 10px 0;
    outline: none;
    transition: 0.5s;
}

.searchbox:hover input[type="submit"] {
    background-color: #bbb;
}
.searchbox input[type="submit"]:active {
    background-color: #999;
}

.searchbox input[type="text"]::-webkit-input-placeholder { color:#666; }
.searchbox input[type="text"]::-moz-placeholder { color:#666; } /* firefox 19+ */
.searchbox input[type="text"]:-ms-input-placeholder { color:#666; } /* ie */
.searchbox input[type="text"]:-moz-placeholder { color:#666; }







/* fix */
#socialbar {
    bottom: -3px !important;
}



